<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="13" startx="20"  starty="95" pictureCross="false" boxSpace="36" autoScroll="45"/>
<clue value="" item=""/>
<thicklineTag ItemBlock="0_4" ItemLine="bottom"/>
<thicklineTag ItemBlock="6_3" ItemLine="bottom"/>
<block question="A ball can _____ a window." answer="BREAK" startBlock="0_2" endBlock="0_6"/>
<block question="I can see a _____ in an art gallery." answer="PAINTING" startBlock="5_0" endBlock="5_7"/>
<block question="1,000:  A ________" answer="THOUSAND" startBlock="9_0" endBlock="9_7"/>
<block question="People put flowers in a _____." answer="VASE" startBlock="11_0" endBlock="11_3"/>
<block question="I don't live in an apartment. I live in a ______ with a friend. (7, 5) " answer="ROOMINGHOUSE" startBlock="0_3" endBlock="11_3"/>
</data>




